.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m1{transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-ms-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-webkit-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);}
.m2{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.464000px;}
.ls6{letter-spacing:-1.300000px;}
.ls15{letter-spacing:-0.720000px;}
.ls1e{letter-spacing:-0.693070px;}
.ls3{letter-spacing:-0.648000px;}
.ls1d{letter-spacing:-0.415842px;}
.ls4{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.072000px;}
.ls11{letter-spacing:0.108000px;}
.ls2{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.180000px;}
.ls12{letter-spacing:0.252000px;}
.ls18{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.324000px;}
.ls5{letter-spacing:0.360000px;}
.ls13{letter-spacing:0.432000px;}
.ls14{letter-spacing:0.468000px;}
.lsf{letter-spacing:0.504000px;}
.ls1b{letter-spacing:0.576000px;}
.lsd{letter-spacing:0.612000px;}
.lse{letter-spacing:0.684000px;}
.ls7{letter-spacing:0.720000px;}
.ls8{letter-spacing:0.936000px;}
.ls1a{letter-spacing:1.008000px;}
.lsc{letter-spacing:1.080000px;}
.ls16{letter-spacing:1.152000px;}
.ls1c{letter-spacing:1.280000px;}
.ls19{letter-spacing:2.628000px;}
.ls17{letter-spacing:2.664000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws30{word-spacing:-2.772280px;}
.wsb{word-spacing:-2.736000px;}
.ws1e{word-spacing:-2.664000px;}
.ws20{word-spacing:-2.628000px;}
.ws33{word-spacing:-2.000000px;}
.ws32{word-spacing:-1.650000px;}
.ws31{word-spacing:-1.386140px;}
.ws26{word-spacing:-1.280000px;}
.ws1d{word-spacing:-1.152000px;}
.ws11{word-spacing:-1.080000px;}
.ws24{word-spacing:-1.008000px;}
.wsd{word-spacing:-0.936000px;}
.wsa{word-spacing:-0.720000px;}
.ws13{word-spacing:-0.684000px;}
.ws12{word-spacing:-0.612000px;}
.ws25{word-spacing:-0.576000px;}
.ws14{word-spacing:-0.504000px;}
.ws19{word-spacing:-0.468000px;}
.ws18{word-spacing:-0.432000px;}
.ws2c{word-spacing:-0.415842px;}
.ws8{word-spacing:-0.360000px;}
.wse{word-spacing:-0.324000px;}
.ws1f{word-spacing:-0.288000px;}
.ws17{word-spacing:-0.252000px;}
.ws15{word-spacing:-0.180000px;}
.ws2{word-spacing:-0.144000px;}
.ws16{word-spacing:-0.108000px;}
.wsf{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
.ws2a{word-spacing:0.415842px;}
.ws3{word-spacing:0.648000px;}
.ws1b{word-spacing:0.720000px;}
.ws9{word-spacing:1.300000px;}
.ws5{word-spacing:1.440000px;}
.ws1{word-spacing:2.464000px;}
.ws6{word-spacing:2.988000px;}
.ws1a{word-spacing:4.032000px;}
.ws1c{word-spacing:9.792000px;}
.ws23{word-spacing:12.420000px;}
.wsc{word-spacing:14.004000px;}
.ws21{word-spacing:15.336000px;}
.ws22{word-spacing:17.136000px;}
.ws7{word-spacing:17.568000px;}
.ws2b{word-spacing:202.182380px;}
.ws29{word-spacing:220.368537px;}
.ws2d{word-spacing:298.962675px;}
.ws2e{word-spacing:326.685475px;}
.ws2f{word-spacing:354.408275px;}
.ws28{word-spacing:421.774679px;}
.ws27{word-spacing:427.929141px;}
._c{margin-left:-70.914922px;}
._6{margin-left:-18.075266px;}
._4{margin-left:-13.320000px;}
._25{margin-left:-3.410000px;}
._3{margin-left:-2.400000px;}
._2{margin-left:-1.368001px;}
._23{width:1.108912px;}
._0{width:2.276400px;}
._1{width:97.998400px;}
._18{width:134.111817px;}
._15{width:143.299153px;}
._a{width:147.928861px;}
._12{width:149.453615px;}
._13{width:153.473421px;}
._14{width:160.136476px;}
._21{width:188.071475px;}
._b{width:202.182380px;}
._20{width:215.794275px;}
._11{width:217.291306px;}
._17{width:232.705183px;}
._9{width:245.069552px;}
._10{width:263.532937px;}
._1f{width:271.239875px;}
._5{width:283.584000px;}
._1c{width:291.255737px;}
._1e{width:292.780491px;}
._f{width:298.962675px;}
._d{width:302.039906px;}
._7{width:315.513187px;}
._1d{width:318.978537px;}
._16{width:326.685475px;}
._22{width:354.408275px;}
._1a{width:367.216209px;}
._8{width:408.329121px;}
._1b{width:421.774679px;}
._e{width:427.929141px;}
._19{width:437.521230px;}
._24{width:476.672125px;}
.fc6{color:rgb(22,22,22);}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(145,153,155);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(13,37,72);}
.fc3{color:rgb(156,13,35);}
.fc0{color:rgb(255,255,255);}
.fsf{font-size:15.400000px;}
.fsd{font-size:17.744000px;}
.fse{font-size:20.000000px;}
.fsb{font-size:21.346400px;}
.fsc{font-size:22.000000px;}
.fsa{font-size:23.762400px;}
.fs9{font-size:27.722800px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:72.000000px;}
.fs3{font-size:92.000000px;}
.fs1{font-size:100.000000px;}
.fs2{font-size:112.000000px;}
.fs4{font-size:114.000067px;}
.fs0{font-size:160.000000px;}
.y84{bottom:-24.573280px;}
.y0{bottom:0.000000px;}
.y6{bottom:7.818240px;}
.y85{bottom:22.800000px;}
.y86{bottom:25.440000px;}
.y90{bottom:58.659200px;}
.y50{bottom:58.799520px;}
.y8e{bottom:59.295680px;}
.y8f{bottom:59.298080px;}
.y8d{bottom:70.498080px;}
.ye{bottom:77.115200px;}
.y8b{bottom:81.696960px;}
.y8c{bottom:81.698080px;}
.y2a{bottom:86.400000px;}
.y8a{bottom:92.899360px;}
.y88{bottom:95.583360px;}
.yd{bottom:97.908800px;}
.y1{bottom:99.972160px;}
.y7{bottom:101.669120px;}
.y89{bottom:106.363360px;}
.y87{bottom:106.785760px;}
.yc{bottom:118.702400px;}
.yb{bottom:118.708800px;}
.ya{bottom:139.502400px;}
.y4f{bottom:140.800000px;}
.y81{bottom:153.555520px;}
.y83{bottom:153.966400px;}
.y11{bottom:154.529920px;}
.y9{bottom:160.302400px;}
.y8{bottom:181.102400px;}
.y4e{bottom:256.056160px;}
.y4d{bottom:276.849760px;}
.y4c{bottom:297.643360px;}
.y26{bottom:304.833760px;}
.y4b{bottom:318.436960px;}
.y82{bottom:320.271520px;}
.y4a{bottom:339.230560px;}
.y25{bottom:355.777760px;}
.y49{bottom:360.024160px;}
.y7f{bottom:367.298315px;}
.y24{bottom:374.977760px;}
.y48{bottom:380.817760px;}
.y7e{bottom:381.658725px;}
.y13{bottom:383.803520px;}
.y23{bottom:394.177760px;}
.y7d{bottom:396.019136px;}
.y47{bottom:401.611360px;}
.y7c{bottom:410.379546px;}
.y46{bottom:431.476960px;}
.y7b{bottom:431.482142px;}
.y22{bottom:445.121760px;}
.y45{bottom:452.270560px;}
.y7a{bottom:460.214052px;}
.y21{bottom:464.321760px;}
.y44{bottom:473.064160px;}
.y79{bottom:474.574462px;}
.y20{bottom:483.521760px;}
.y78{bottom:488.934872px;}
.y43{bottom:493.857760px;}
.y77{bottom:503.295283px;}
.y42{bottom:514.651360px;}
.y76{bottom:517.655693px;}
.y75{bottom:532.016104px;}
.y1f{bottom:534.465760px;}
.y41{bottom:544.516960px;}
.y74{bottom:546.376514px;}
.y1e{bottom:553.665760px;}
.y73{bottom:560.736924px;}
.y40{bottom:565.310560px;}
.y72{bottom:575.097335px;}
.y3f{bottom:586.104160px;}
.y71{bottom:596.199930px;}
.y1d{bottom:604.609760px;}
.y3e{bottom:606.897760px;}
.y12{bottom:607.317120px;}
.y1c{bottom:623.809760px;}
.y6e{bottom:624.929474px;}
.y70{bottom:624.931840px;}
.y3d{bottom:627.691360px;}
.y6f{bottom:628.591200px;}
.y6d{bottom:639.289884px;}
.y3c{bottom:657.556960px;}
.y6c{bottom:660.392480px;}
.y1b{bottom:674.753760px;}
.y3b{bottom:678.350560px;}
.y6b{bottom:689.124390px;}
.y6a{bottom:703.484800px;}
.y3a{bottom:708.216160px;}
.y69{bottom:717.848320px;}
.y39{bottom:729.009760px;}
.y68{bottom:732.211840px;}
.y1a{bottom:744.897760px;}
.y67{bottom:746.563539px;}
.y38{bottom:749.803360px;}
.y19{bottom:764.097760px;}
.y66{bottom:767.666135px;}
.y37{bottom:770.596960px;}
.y36{bottom:791.390560px;}
.y65{bottom:796.398045px;}
.y18{bottom:815.041760px;}
.y64{bottom:817.500640px;}
.y35{bottom:821.256160px;}
.y10{bottom:830.280320px;}
.y17{bottom:834.241760px;}
.y63{bottom:838.200640px;}
.y34{bottom:842.049760px;}
.y62{bottom:845.441024px;}
.y5{bottom:849.267040px;}
.y16{bottom:853.441760px;}
.y61{bottom:859.801435px;}
.y33{bottom:862.843360px;}
.y60{bottom:877.754720px;}
.y5f{bottom:891.220160px;}
.y32{bottom:892.708960px;}
.y4{bottom:894.052640px;}
.y15{bottom:904.385760px;}
.y5e{bottom:905.586235px;}
.y31{bottom:913.502560px;}
.y5d{bottom:923.539520px;}
.y14{bottom:923.585760px;}
.y30{bottom:934.296160px;}
.y5c{bottom:937.004800px;}
.y3{bottom:938.838240px;}
.y5b{bottom:951.386619px;}
.y2f{bottom:955.089760px;}
.y5a{bottom:965.747030px;}
.y2e{bottom:975.883360px;}
.y59{bottom:980.107440px;}
.y58{bottom:998.060725px;}
.y57{bottom:1021.137184px;}
.y56{bottom:1039.090469px;}
.y29{bottom:1050.848480px;}
.y2{bottom:1057.148000px;}
.y55{bottom:1068.898024px;}
.y54{bottom:1083.258434px;}
.y28{bottom:1087.654880px;}
.y53{bottom:1097.618845px;}
.y52{bottom:1118.721440px;}
.y27{bottom:1124.461280px;}
.y51{bottom:1142.334880px;}
.y2d{bottom:1167.409120px;}
.y80{bottom:1182.584960px;}
.y2c{bottom:1204.215520px;}
.yf{bottom:1229.909120px;}
.y2b{bottom:1241.021920px;}
.h1b{height:11.411400px;}
.h19{height:13.308000px;}
.h1a{height:14.820000px;}
.h16{height:15.817682px;}
.h1c{height:16.302000px;}
.h14{height:17.607938px;}
.h17{height:18.218750px;}
.h13{height:20.542595px;}
.h15{height:22.308191px;}
.h12{height:22.957944px;}
.h11{height:23.066236px;}
.h10{height:24.312500px;}
.ha{height:26.625000px;}
.h8{height:29.812500px;}
.hb{height:33.281250px;}
.hf{height:54.000000px;}
.hc{height:59.906250px;}
.h4{height:76.546875px;}
.h3{height:78.400000px;}
.h6{height:80.940048px;}
.h9{height:83.203125px;}
.h5{height:94.851618px;}
.h2{height:120.000000px;}
.h18{height:157.833600px;}
.hd{height:1128.800000px;}
.he{height:1151.200000px;}
.h1{height:1280.800000px;}
.h0{height:1347.024000px;}
.h7{height:1347.200000px;}
.w3{width:492.000000px;}
.w4{width:513.409600px;}
.w2{width:876.000000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x6{left:76.800000px;}
.x1{left:87.732000px;}
.x41{left:92.962400px;}
.xa{left:104.314880px;}
.x37{left:172.346400px;}
.x1d{left:176.881920px;}
.x42{left:178.116320px;}
.x2{left:199.845120px;}
.x1e{left:253.691520px;}
.x3{left:312.188960px;}
.x1f{left:314.488320px;}
.x45{left:322.129120px;}
.x43{left:331.884800px;}
.x7{left:356.031520px;}
.x44{left:382.830240px;}
.x34{left:390.657760px;}
.x4a{left:399.877440px;}
.x33{left:403.459360px;}
.x4b{left:404.721280px;}
.x48{left:409.100320px;}
.x49{left:413.944160px;}
.x32{left:416.260960px;}
.x9{left:423.647200px;}
.x31{left:427.464160px;}
.x47{left:430.941120px;}
.x30{left:437.068960px;}
.x20{left:445.089760px;}
.x21{left:454.680160px;}
.x13{left:458.196480px;}
.x2f{left:461.073760px;}
.x22{left:462.686560px;}
.x23{left:469.080160px;}
.x2e{left:470.678560px;}
.x24{left:475.473760px;}
.x25{left:481.867360px;}
.x11{left:485.316480px;}
.x26{left:486.662560px;}
.x27{left:489.859360px;}
.x2d{left:493.056160px;}
.x28{left:494.654560px;}
.x29{left:496.252960px;}
.x2a{left:497.851360px;}
.x2b{left:499.464160px;}
.x2c{left:501.062560px;}
.x14{left:509.492480px;}
.xb{left:510.916480px;}
.x3e{left:513.626560px;}
.x36{left:517.039360px;}
.x10{left:532.756480px;}
.x3f{left:536.425600px;}
.xd{left:539.716480px;}
.x40{left:543.256320px;}
.xc{left:552.516480px;}
.xe{left:558.052480px;}
.x12{left:565.316480px;}
.x16{left:568.516480px;}
.x1a{left:572.585760px;}
.xf{left:575.460480px;}
.x4{left:576.463040px;}
.x38{left:577.993120px;}
.x46{left:579.207360px;}
.x18{left:583.988480px;}
.x15{left:590.388480px;}
.x19{left:595.716480px;}
.x35{left:606.236160px;}
.x17{left:617.764480px;}
.x1b{left:631.798560px;}
.x1c{left:636.608160px;}
.x39{left:644.527840px;}
.x3a{left:649.689920px;}
.x3b{left:716.224480px;}
.x3c{left:721.386400px;}
.x3d{left:743.564640px;}
.x5{left:777.727040px;}
.x8{left:834.431520px;}
.x4c{left:913.086560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.053333pt;}
.ls6{letter-spacing:-1.083333pt;}
.ls15{letter-spacing:-0.600000pt;}
.ls1e{letter-spacing:-0.577558pt;}
.ls3{letter-spacing:-0.540000pt;}
.ls1d{letter-spacing:-0.346535pt;}
.ls4{letter-spacing:-0.060000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.030000pt;}
.lsa{letter-spacing:0.060000pt;}
.ls11{letter-spacing:0.090000pt;}
.ls2{letter-spacing:0.120000pt;}
.ls10{letter-spacing:0.150000pt;}
.ls12{letter-spacing:0.210000pt;}
.ls18{letter-spacing:0.240000pt;}
.ls9{letter-spacing:0.270000pt;}
.ls5{letter-spacing:0.300000pt;}
.ls13{letter-spacing:0.360000pt;}
.ls14{letter-spacing:0.390000pt;}
.lsf{letter-spacing:0.420000pt;}
.ls1b{letter-spacing:0.480000pt;}
.lsd{letter-spacing:0.510000pt;}
.lse{letter-spacing:0.570000pt;}
.ls7{letter-spacing:0.600000pt;}
.ls8{letter-spacing:0.780000pt;}
.ls1a{letter-spacing:0.840000pt;}
.lsc{letter-spacing:0.900000pt;}
.ls16{letter-spacing:0.960000pt;}
.ls1c{letter-spacing:1.066667pt;}
.ls19{letter-spacing:2.190000pt;}
.ls17{letter-spacing:2.220000pt;}
.ws30{word-spacing:-2.310233pt;}
.wsb{word-spacing:-2.280000pt;}
.ws1e{word-spacing:-2.220000pt;}
.ws20{word-spacing:-2.190000pt;}
.ws33{word-spacing:-1.666667pt;}
.ws32{word-spacing:-1.375000pt;}
.ws31{word-spacing:-1.155117pt;}
.ws26{word-spacing:-1.066667pt;}
.ws1d{word-spacing:-0.960000pt;}
.ws11{word-spacing:-0.900000pt;}
.ws24{word-spacing:-0.840000pt;}
.wsd{word-spacing:-0.780000pt;}
.wsa{word-spacing:-0.600000pt;}
.ws13{word-spacing:-0.570000pt;}
.ws12{word-spacing:-0.510000pt;}
.ws25{word-spacing:-0.480000pt;}
.ws14{word-spacing:-0.420000pt;}
.ws19{word-spacing:-0.390000pt;}
.ws18{word-spacing:-0.360000pt;}
.ws2c{word-spacing:-0.346535pt;}
.ws8{word-spacing:-0.300000pt;}
.wse{word-spacing:-0.270000pt;}
.ws1f{word-spacing:-0.240000pt;}
.ws17{word-spacing:-0.210000pt;}
.ws15{word-spacing:-0.150000pt;}
.ws2{word-spacing:-0.120000pt;}
.ws16{word-spacing:-0.090000pt;}
.wsf{word-spacing:-0.060000pt;}
.ws10{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.060000pt;}
.ws2a{word-spacing:0.346535pt;}
.ws3{word-spacing:0.540000pt;}
.ws1b{word-spacing:0.600000pt;}
.ws9{word-spacing:1.083333pt;}
.ws5{word-spacing:1.200000pt;}
.ws1{word-spacing:2.053333pt;}
.ws6{word-spacing:2.490000pt;}
.ws1a{word-spacing:3.360000pt;}
.ws1c{word-spacing:8.160000pt;}
.ws23{word-spacing:10.350000pt;}
.wsc{word-spacing:11.670000pt;}
.ws21{word-spacing:12.780000pt;}
.ws22{word-spacing:14.280000pt;}
.ws7{word-spacing:14.640000pt;}
.ws2b{word-spacing:168.485317pt;}
.ws29{word-spacing:183.640448pt;}
.ws2d{word-spacing:249.135563pt;}
.ws2e{word-spacing:272.237896pt;}
.ws2f{word-spacing:295.340229pt;}
.ws28{word-spacing:351.478899pt;}
.ws27{word-spacing:356.607617pt;}
._c{margin-left:-59.095769pt;}
._6{margin-left:-15.062721pt;}
._4{margin-left:-11.100000pt;}
._25{margin-left:-2.841667pt;}
._3{margin-left:-2.000000pt;}
._2{margin-left:-1.140001pt;}
._23{width:0.924093pt;}
._0{width:1.897000pt;}
._1{width:81.665333pt;}
._18{width:111.759848pt;}
._15{width:119.415961pt;}
._a{width:123.274051pt;}
._12{width:124.544679pt;}
._13{width:127.894517pt;}
._14{width:133.447064pt;}
._21{width:156.726229pt;}
._b{width:168.485317pt;}
._20{width:179.828563pt;}
._11{width:181.076089pt;}
._17{width:193.920986pt;}
._9{width:204.224627pt;}
._10{width:219.610781pt;}
._1f{width:226.033229pt;}
._5{width:236.320000pt;}
._1c{width:242.713114pt;}
._1e{width:243.983742pt;}
._f{width:249.135563pt;}
._d{width:251.699922pt;}
._7{width:262.927656pt;}
._1d{width:265.815447pt;}
._16{width:272.237896pt;}
._22{width:295.340229pt;}
._1a{width:306.013507pt;}
._8{width:340.274268pt;}
._1b{width:351.478899pt;}
._e{width:356.607617pt;}
._19{width:364.601025pt;}
._24{width:397.226771pt;}
.fsf{font-size:12.833333pt;}
.fsd{font-size:14.786667pt;}
.fse{font-size:16.666667pt;}
.fsb{font-size:17.788667pt;}
.fsc{font-size:18.333333pt;}
.fsa{font-size:19.802000pt;}
.fs9{font-size:23.102333pt;}
.fs6{font-size:26.666667pt;}
.fs5{font-size:30.000000pt;}
.fs7{font-size:33.333333pt;}
.fs8{font-size:60.000000pt;}
.fs3{font-size:76.666667pt;}
.fs1{font-size:83.333333pt;}
.fs2{font-size:93.333333pt;}
.fs4{font-size:95.000056pt;}
.fs0{font-size:133.333333pt;}
.y84{bottom:-20.477733pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:6.515200pt;}
.y85{bottom:19.000000pt;}
.y86{bottom:21.200000pt;}
.y90{bottom:48.882667pt;}
.y50{bottom:48.999600pt;}
.y8e{bottom:49.413067pt;}
.y8f{bottom:49.415067pt;}
.y8d{bottom:58.748400pt;}
.ye{bottom:64.262667pt;}
.y8b{bottom:68.080800pt;}
.y8c{bottom:68.081733pt;}
.y2a{bottom:72.000000pt;}
.y8a{bottom:77.416133pt;}
.y88{bottom:79.652800pt;}
.yd{bottom:81.590667pt;}
.y1{bottom:83.310133pt;}
.y7{bottom:84.724267pt;}
.y89{bottom:88.636133pt;}
.y87{bottom:88.988133pt;}
.yc{bottom:98.918667pt;}
.yb{bottom:98.924000pt;}
.ya{bottom:116.252000pt;}
.y4f{bottom:117.333333pt;}
.y81{bottom:127.962933pt;}
.y83{bottom:128.305333pt;}
.y11{bottom:128.774933pt;}
.y9{bottom:133.585333pt;}
.y8{bottom:150.918667pt;}
.y4e{bottom:213.380133pt;}
.y4d{bottom:230.708133pt;}
.y4c{bottom:248.036133pt;}
.y26{bottom:254.028133pt;}
.y4b{bottom:265.364133pt;}
.y82{bottom:266.892933pt;}
.y4a{bottom:282.692133pt;}
.y25{bottom:296.481467pt;}
.y49{bottom:300.020133pt;}
.y7f{bottom:306.081929pt;}
.y24{bottom:312.481467pt;}
.y48{bottom:317.348133pt;}
.y7e{bottom:318.048938pt;}
.y13{bottom:319.836267pt;}
.y23{bottom:328.481467pt;}
.y7d{bottom:330.015947pt;}
.y47{bottom:334.676133pt;}
.y7c{bottom:341.982955pt;}
.y46{bottom:359.564133pt;}
.y7b{bottom:359.568451pt;}
.y22{bottom:370.934800pt;}
.y45{bottom:376.892133pt;}
.y7a{bottom:383.511710pt;}
.y21{bottom:386.934800pt;}
.y44{bottom:394.220133pt;}
.y79{bottom:395.478718pt;}
.y20{bottom:402.934800pt;}
.y78{bottom:407.445727pt;}
.y43{bottom:411.548133pt;}
.y77{bottom:419.412736pt;}
.y42{bottom:428.876133pt;}
.y76{bottom:431.379744pt;}
.y75{bottom:443.346753pt;}
.y1f{bottom:445.388133pt;}
.y41{bottom:453.764133pt;}
.y74{bottom:455.313762pt;}
.y1e{bottom:461.388133pt;}
.y73{bottom:467.280770pt;}
.y40{bottom:471.092133pt;}
.y72{bottom:479.247779pt;}
.y3f{bottom:488.420133pt;}
.y71{bottom:496.833275pt;}
.y1d{bottom:503.841467pt;}
.y3e{bottom:505.748133pt;}
.y12{bottom:506.097600pt;}
.y1c{bottom:519.841467pt;}
.y6e{bottom:520.774562pt;}
.y70{bottom:520.776533pt;}
.y3d{bottom:523.076133pt;}
.y6f{bottom:523.826000pt;}
.y6d{bottom:532.741570pt;}
.y3c{bottom:547.964133pt;}
.y6c{bottom:550.327066pt;}
.y1b{bottom:562.294800pt;}
.y3b{bottom:565.292133pt;}
.y6b{bottom:574.270325pt;}
.y6a{bottom:586.237333pt;}
.y3a{bottom:590.180133pt;}
.y69{bottom:598.206933pt;}
.y39{bottom:607.508133pt;}
.y68{bottom:610.176533pt;}
.y1a{bottom:620.748133pt;}
.y67{bottom:622.136283pt;}
.y38{bottom:624.836133pt;}
.y19{bottom:636.748133pt;}
.y66{bottom:639.721779pt;}
.y37{bottom:642.164133pt;}
.y36{bottom:659.492133pt;}
.y65{bottom:663.665037pt;}
.y18{bottom:679.201467pt;}
.y64{bottom:681.250533pt;}
.y35{bottom:684.380133pt;}
.y10{bottom:691.900267pt;}
.y17{bottom:695.201467pt;}
.y63{bottom:698.500533pt;}
.y34{bottom:701.708133pt;}
.y62{bottom:704.534187pt;}
.y5{bottom:707.722533pt;}
.y16{bottom:711.201467pt;}
.y61{bottom:716.501196pt;}
.y33{bottom:719.036133pt;}
.y60{bottom:731.462267pt;}
.y5f{bottom:742.683467pt;}
.y32{bottom:743.924133pt;}
.y4{bottom:745.043867pt;}
.y15{bottom:753.654800pt;}
.y5e{bottom:754.655196pt;}
.y31{bottom:761.252133pt;}
.y5d{bottom:769.616267pt;}
.y14{bottom:769.654800pt;}
.y30{bottom:778.580133pt;}
.y5c{bottom:780.837333pt;}
.y3{bottom:782.365200pt;}
.y5b{bottom:792.822183pt;}
.y2f{bottom:795.908133pt;}
.y5a{bottom:804.789191pt;}
.y2e{bottom:813.236133pt;}
.y59{bottom:816.756200pt;}
.y58{bottom:831.717271pt;}
.y57{bottom:850.947653pt;}
.y56{bottom:865.908724pt;}
.y29{bottom:875.707067pt;}
.y2{bottom:880.956667pt;}
.y55{bottom:890.748353pt;}
.y54{bottom:902.715362pt;}
.y28{bottom:906.379067pt;}
.y53{bottom:914.682371pt;}
.y52{bottom:932.267867pt;}
.y27{bottom:937.051067pt;}
.y51{bottom:951.945733pt;}
.y2d{bottom:972.840933pt;}
.y80{bottom:985.487467pt;}
.y2c{bottom:1003.512933pt;}
.yf{bottom:1024.924267pt;}
.y2b{bottom:1034.184933pt;}
.h1b{height:9.509500pt;}
.h19{height:11.090000pt;}
.h1a{height:12.350000pt;}
.h16{height:13.181402pt;}
.h1c{height:13.585000pt;}
.h14{height:14.673282pt;}
.h17{height:15.182292pt;}
.h13{height:17.118829pt;}
.h15{height:18.590159pt;}
.h12{height:19.131620pt;}
.h11{height:19.221863pt;}
.h10{height:20.260417pt;}
.ha{height:22.187500pt;}
.h8{height:24.843750pt;}
.hb{height:27.734375pt;}
.hf{height:45.000000pt;}
.hc{height:49.921875pt;}
.h4{height:63.789063pt;}
.h3{height:65.333333pt;}
.h6{height:67.450040pt;}
.h9{height:69.335938pt;}
.h5{height:79.043015pt;}
.h2{height:100.000000pt;}
.h18{height:131.528000pt;}
.hd{height:940.666667pt;}
.he{height:959.333333pt;}
.h1{height:1067.333333pt;}
.h0{height:1122.520000pt;}
.h7{height:1122.666667pt;}
.w3{width:410.000000pt;}
.w4{width:427.841333pt;}
.w2{width:730.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:64.000000pt;}
.x1{left:73.110000pt;}
.x41{left:77.468667pt;}
.xa{left:86.929067pt;}
.x37{left:143.622000pt;}
.x1d{left:147.401600pt;}
.x42{left:148.430267pt;}
.x2{left:166.537600pt;}
.x1e{left:211.409600pt;}
.x3{left:260.157467pt;}
.x1f{left:262.073600pt;}
.x45{left:268.440933pt;}
.x43{left:276.570667pt;}
.x7{left:296.692933pt;}
.x44{left:319.025200pt;}
.x34{left:325.548133pt;}
.x4a{left:333.231200pt;}
.x33{left:336.216133pt;}
.x4b{left:337.267733pt;}
.x48{left:340.916933pt;}
.x49{left:344.953467pt;}
.x32{left:346.884133pt;}
.x9{left:353.039333pt;}
.x31{left:356.220133pt;}
.x47{left:359.117600pt;}
.x30{left:364.224133pt;}
.x20{left:370.908133pt;}
.x21{left:378.900133pt;}
.x13{left:381.830400pt;}
.x2f{left:384.228133pt;}
.x22{left:385.572133pt;}
.x23{left:390.900133pt;}
.x2e{left:392.232133pt;}
.x24{left:396.228133pt;}
.x25{left:401.556133pt;}
.x11{left:404.430400pt;}
.x26{left:405.552133pt;}
.x27{left:408.216133pt;}
.x2d{left:410.880133pt;}
.x28{left:412.212133pt;}
.x29{left:413.544133pt;}
.x2a{left:414.876133pt;}
.x2b{left:416.220133pt;}
.x2c{left:417.552133pt;}
.x14{left:424.577067pt;}
.xb{left:425.763733pt;}
.x3e{left:428.022133pt;}
.x36{left:430.866133pt;}
.x10{left:443.963733pt;}
.x3f{left:447.021333pt;}
.xd{left:449.763733pt;}
.x40{left:452.713600pt;}
.xc{left:460.430400pt;}
.xe{left:465.043733pt;}
.x12{left:471.097067pt;}
.x16{left:473.763733pt;}
.x1a{left:477.154800pt;}
.xf{left:479.550400pt;}
.x4{left:480.385867pt;}
.x38{left:481.660933pt;}
.x46{left:482.672800pt;}
.x18{left:486.657067pt;}
.x15{left:491.990400pt;}
.x19{left:496.430400pt;}
.x35{left:505.196800pt;}
.x17{left:514.803733pt;}
.x1b{left:526.498800pt;}
.x1c{left:530.506800pt;}
.x39{left:537.106533pt;}
.x3a{left:541.408267pt;}
.x3b{left:596.853733pt;}
.x3c{left:601.155333pt;}
.x3d{left:619.637200pt;}
.x5{left:648.105867pt;}
.x8{left:695.359600pt;}
.x4c{left:760.905467pt;}
}
